/* navigatie - pages */

.menu {
	float: left;
	width: 225px;
	padding: 12px 0 8px 0;
	margin: 0;
}

.menu ul {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 235px;
}

.menu li {
	float: left;
}

/* main pages */
.menu-item {
    float: left;
	padding: 0;
	margin: 0;
	border: 0;	
	text-align: left;
	text-transform: capitalize;
}

.menu-item a:link, .menu-item a:visited {	
	float: left;
	margin: 0;
	padding: 0;               
	width: 235px;
	font: 24px 'PlantinStd', 'Georgia';  
	color: #000; 
	text-decoration: none;
	font-weight: normal;
	line-height: 24px;
}

.menu-item a:hover, .menu-item a:active, .current_page_item a:link, .current_page_item a:visited, .current_page_ancestor a:link, .current_page_ancestor a:visited {
	color: #a1bcc3;
}

/* subpages */

.menu-item .children {
	display: none;
}

.current_page_item .children, .current_page_ancestor .children  {
	display: block;
	padding: 0 0 5px 0;
}

.children .menu-item {
	float: left;	
	width: 235px;
	padding: 0;
	margin: 0;
	border: 0;	
	text-align: left;
	text-transform: capitalize;
}

.children .menu-item a:link, .children .menu-item a:visited {	
	float: left;	
	width: 210px;
	margin: 0;
	padding: 0 0 0 25px;
	font: 18px 'PlantinStd', 'Georgia';    
	text-decoration: none;
	font-weight: normal;
	color: #000;
}

.children .menu-item a:hover, .children .menu-item a:active, .children .current_page_item a:link, .children .current_page_item a:visited  {
	color: #a1bcc3;
}
